<div class='orderform'>
    <table>
        <tr>
            <td style="width: 140px">
                <?= $this->form_name ?>
            </td>
            <td>
                <?= $this->formParameters['order_name'] . " " . $this->formParameters['order_surname'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_phone ?>
            </td>
            <td>
                <?= $this->formParameters['order_phone'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_email ?>
            </td>
            <td>
                <?= $this->formParameters['order_email'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_address ?>
            </td>
            <td>
                <?= $this->formParameters['order_address'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_city ?>
            </td>
            <td>
                <?= $this->formParameters['order_city'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_zip ?>
            </td>
            <td>
                <?= $this->formParameters['order_zip'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_country ?>
            </td>
            <td>
                <?= $this->formParameters['country_name'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_payment ?>
            </td>
            <td>
                <?= $this->formParameters['payment_title'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_delivery ?>
            </td>
            <td>
                <?= $this->formParameters['delivery_title'] ?>
            </td>
        </tr>
    </table>
</div>